Ask Your Question

habadabeer's profile - activity

2013-07-29 05:59:08 +0100 received badge  Notable Question (source)
2013-07-29 05:59:08 +0100 received badge  Famous Question (source)
2013-06-27 23:53:53 +0100 received badge  Popular Question (source)
2013-03-04 22:32:18 +0100 received badge  Student (source)
2013-03-03 18:45:47 +0100 asked a question Java popup window

Every time I try to perform an action (return, tab, copy, paste...) I get a pop-up: "To open “java,” you need a Java SE 6 runtime. Would you like to install one now?". The action occurs (apparently without the need to install anything), but I must close this irritating dialog box repeatedly by selecting "not now". How do I make it stop? I'm using an iMac using OSX 10.8.2, and LibreOffice Version 4.0.0.3 (Build ID: 53fd80e80f44edd735c18dbc5b6cde811e0a15c)